Commit b5b2a6e1 authored by Per Cederqvist's avatar Per Cederqvist

Recommend running dbck when upgrading from 2.0.0.

parent c6fd5044
...@@ -143,6 +143,13 @@ AUTHORS List of authors. ...@@ -143,6 +143,13 @@ AUTHORS List of authors.
4. Database Versions -- you may have to convert the database 4. Database Versions -- you may have to convert the database
============================================================ ============================================================
The database format has not changed in the 2.0.1 release. However,
there was a bug in the 2.0.0 release that may have caused the database
to contain errors. They can be fixed by dbck; please run this command
if you are upgrading from the 2.0.0 release:
dbck -i
lyskomd version 2.0.0 uses a new file format for the database. If you lyskomd version 2.0.0 uses a new file format for the database. If you
have been running earlier versions of lyskomd you must convert the have been running earlier versions of lyskomd you must convert the
database by issuing the following command: database by issuing the following command:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment